# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'angular/ui/bootstrap/version'

Gem::Specification.new do |spec|
  spec.name          = "angular-ui-bootstrap"
  spec.version       = Angular::Ui::Bootstrap::VERSION
  spec.authors       = ["Gary"]
  spec.email         = ["garylai1990@gmail.com"]
  spec.summary       = "Native AngularJS (Angular) directives for Twitter's Bootstrap."
  spec.homepage      = "https://github.com/garylai1990/angular-ui-bootstrap"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
